<mat-toolbar color="primary"> 
  <div class="example-button-row">
      <button mat-button ><mat-icon>shopping_basket</mat-icon></button>
      <a routerLink="/Scrap" mat-button routerLinkActive="active">Scrap</a>
      <a routerLink="/Productos" mat-button routerLinkActive="active">Productos</a>
  </div>    
      
</mat-toolbar>
  
<router-outlet></router-outlet>
